PListInfo Struct Reference

`#include <lists.h>`

## Public Member Functions

| PListInfo ()
| PDECLARE_POOL_ALLOCATOR ()

## Public Attributes

PListElement * | head
PListElement * | tail

## Constructor & Destructor Documentation

## PListInfo()

PListInfo::PListInfo | ( |  | ) |

inline

## Member Function Documentation

## PDECLARE_POOL_ALLOCATOR()

PListInfo::PDECLARE_POOL_ALLOCATOR | ( |  | ) |

## Member Data Documentation

## head

PListElement* PListInfo::head

## tail

PListElement* PListInfo::tail

The documentation for this struct was generated from the following file:

- lists.h